.entry-content {
    overflow: hidden
}

.full__cta {
    position: relative;
    height: 52px;
    line-height: 54px
}

.full__cta-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #5496e4;
    min-height: 60px;
    transition: transform 200ms;
    transform: translateY(100%);
    background: url('../img/cta/bottom-banner.jpg') no-repeat center/cover;
}
.full__cta-content_show{
  transform: translateY(0);
}
.full__cta-content_show:before{
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  bottom: 0;
  background: #2b61e1;
  animation: showBanner 1.5s ease-in-out;
}
@keyframes showBanner {
  50% {
    width: 100%;
  }
  100% {
    width: 0;
    right: 0;
    left: auto;
  }
}

.full__cta-text {
  opacity: 0;
  font-family: 'Lato', 'sans-serif';
    font-size: 17px;
    letter-spacing: -0px;
    color: #ffffff;
    line-height: normal;
    animation: showBannerText .3s 3.5s forwards;
}
@keyframes showBannerText {
  100% {
      opacity: 1;
  }
}

@media screen and (min-width: 1199px) {
    .full__cta-text {
        text-align: right
    }
}
@media screen and (max-width: 767px) {
  .full__cta-content {
    flex-wrap: wrap;
    padding: 10px 0;
  }
  .full__cta-text{
    width: 100%;
  }
}

.full__cta-button {
  width: 100%;
  opacity: 0;
    padding: 0 10px;
    display: block;
    font-size: 15px;
    max-width: 260px;
    font-family: 'Lato', 'sans-serif';
    letter-spacing: -0px;
    text-align: center;
    color: #ffffff;
    height: 38px;
    line-height: 38px;
    margin: 0 30px;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 4px;
    animation: showBannerText .3s 3.5s forwards;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.17);
  background-image: linear-gradient(to bottom, #2e9cfb, #2b61e1);
}
.full__cta-button:visited{
  color: #ffffff;
}
.full__cta-button:hover{
  background-image: linear-gradient(to bottom, #2b61e1, #2e9cfb);
}

.full__cta-button:hover, .full__cta-button:focus, .full__cta-button:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}

@media screen and (max-width: 767px) {
    .full__cta-button {
        display: block;
        margin: 8px auto;
        font-size: 13px;
        max-width: 252px
    }
}

.full__cta-close {
    width: 14px;
    height: 14px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj4KICAgIDxwYXRoIGZpbGw9IiMzMzMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTguNzI4IDYuNjA3bDMuMTgyLTMuMTgyYTEuNSAxLjUgMCAxIDAtMi4xMjEtMi4xMjJMNi42MDcgNC40ODUgMy40MjUgMS4zMDNhMS41IDEuNSAwIDEgMC0yLjEyMiAyLjEyMmwzLjE4MiAzLjE4Mi0zLjE4MiAzLjE4MmExLjUgMS41IDAgMSAwIDIuMTIyIDIuMTJsMy4xODItMy4xODEgMy4xODIgMy4xODJhMS41IDEuNSAwIDEgMCAyLjEyLTIuMTIxTDguNzI5IDYuNjA3eiIvPgo8L3N2Zz4K) no-repeat 50%;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    right: 0;
    z-index: 99;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
    .full__cta-close {
        top: 20px;
        transform: translate(0, 0)
    }
}

.page-banner{
  display: flex;
  position: relative;
  border-radius: 4px;
  margin-bottom: 15px;
  align-items: center;
  background: #3a96e4;
  padding: 40px 55px 30px 155px;
  justify-content: space-between;
  background-image: linear-gradient(119deg, #3a96e4, rgba(39, 128, 195, 0), rgba(39, 128, 195, 0));
}
.page-banner:not(.page-banner_content):before{
  position: absolute;
  content: '';
  bottom: 0;
  left: 40px;
  width: 91px;
  height: 145px;
  background: url('../img/svg/page-banner.svg') no-repeat center;
}
.page-banner__text{
  color: #ffffff;
  font-family: 'Lato', 'sans-serif';
}
.page-banner__text_top{
  font-size: 21px;
  line-height: 1.33;
}
.page-banner__text_center{
  font-size: 28px;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 10px;
}
.page-banner__text_bot{
  font-size: 18px;
}
.page-banner__link{
  width: 100%;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  display: block;
  max-width: 170px;
  min-height: 52px;
  line-height: 52px;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
  font-family: 'Lato', 'sans-serif';
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.17);
  background-image: linear-gradient(to bottom, #57b1ff, #2b61e1);
}
.page-banner__link:hover{
  color: #ffffff;
  text-decoration: none;
  background-image: linear-gradient(to bottom, #2b61e1, #57b1ff);
}
.page-banner__link:visited{
  color: #ffffff;
}
.page-banner_content{
  text-decoration: none !important;
  border-radius: 4px;
  background: #fafdff;
  padding: 120px 45px 120px 30px;
  box-shadow: 1px 2px 3px 0 rgba(15, 134, 205, 0.11);
}
.page-banner__content{
  margin: auto;
}
.page-banner_content .page-banner__text_top{
  color: #5d5d5d;
  font-size: 23px;
  text-align: center;
  margin-bottom: 30px;
}
.page-banner_content .page-banner__text_center{
  font-size: 21px;
  color: #5d5d5d;
}
.page-banner_content .page-banner__text_bot{
  color: #ffffff;
  font-size: 13px;
  max-width: 190px;
  min-height: 28px;
  line-height: 28px;
  margin: auto;
  text-align: center;
  border-radius: 14px;
  margin-bottom: 40px;
  letter-spacing: .5px;
  text-transform: uppercase;
  background-color: #2d99f9;
}
.page-banner_content .page-banner__link{
  margin: auto;
  background-image: linear-gradient(to bottom, #2e9cfb, #2b61e1);
}
.page-banner_content .page-banner__link:hover{
  background-image: linear-gradient(to bottom, #2b61e1, #2e9cfb);
}
@media screen and (max-width: 991px) {
  .page-banner{
    padding: 20px 10px;
  }
  .page-banner_content{
    flex-wrap: wrap;
    justify-content: center;
  }
  .page-banner_content .page-banner__content{
    text-align: center;
    margin-bottom: 15px;
  }
  .page-banner_content .page-banner__text_bot{
    margin: auto;
  }
  .page-banner:before{
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .page-banner{
    flex-wrap: wrap;
    justify-content: center;
  }
  .page-banner__content{
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
}

.footer-cta {
    z-index: 1000
}

.footer-cta .full__cta-content {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000
}

.left-half {
    background: #fff !important;
    padding: 0 !important
}

.left-half-content {
    background: -webkit-linear-gradient(top, #eaeaea 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#fff));
    background: linear-gradient(to bottom, #eaeaea 0%, #fff 100%);
    padding: 20px
}

.homeCta {
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #6ab8dc;
    margin-top: 25px;
    padding: 20px 10px 20px 10px
}

@media screen and (max-width: 767px) {
    .homeCta {
        padding: 20px 5px 20px 5px;
        margin-bottom: 25px
    }
}

.homeCta-content {
    font-family: "Bree Serif", sans-serif;
    font-size: 16px;
    line-height: 1;
    letter-spacing: -0px;
    text-align: left
}

@media screen and (max-width: 767px) {
    .homeCta-content br {
        display: none
    }
}

.homeCta-content .black {
    font-size: 20px;
    line-height: normal;
    color: #333333
}

@media screen and (max-width: 767px) {
    .homeCta-content .black {
        font-size: 24px
    }
}

.homeCta-content .white {
    color: #ffffff;
    line-height: 1.2;
    position: relative
}

.homeCta-content .price {
    font-size: 32px;
    letter-spacing: -0.1px;
    text-align: left;
    color: #393939;
    display: inline-block;
    vertical-align: middle
}

.homeCta-content .price span {
    font-size: 16px;
    letter-spacing: -0px;
    text-align: left;
    color: #333333
}

.homeCta-button {
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #333333;
    display: block;
    font-family: "Bree Serif", sans-serif;
    font-size: 16px;
    letter-spacing: -0px;
    text-align: center;
    color: #ffffff;
    padding: 15px 10px;
    text-transform: uppercase;
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-top: 7px
}

@media screen and (max-width: 767px) {
    .homeCta-button {
        font-size: 16px;
        letter-spacing: 0;
        text-align: center;
        color: #ffffff;
        padding: 5px 5px;
        margin-top: 17px;
        max-width: 270px
    }
}

.homeCta-button:hover, .homeCta-button:focus, .homeCta-button:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}


/*<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="674" height="165" viewBox="0 0 674 165">*/
/*<defs>*/
 /*<rect id="a" width="674" height="165" rx="7"/>*/
/*</defs>*/
  /*<g fill="none" fill-rule="evenodd">*/
/*<mask id="b" fill="#fff">*/
/*<use xlink:href="#a"/>*/
/*</mask>*/
  /*<use fill="#9999ff" xlink:href="#a"/>*/
/*<g mask="url(#b)">*/
/*<g transform="translate(204 -50)">*/
/*<path fill="#333" d="M161 8c-40.571 10.002 118 47 80 70s-44 28-33 53 15 57-71 69S15 229 1 254c-9.333 16.667 170 34.667 538 54l4-307c-227.62-2.001-354.953.332-382 7z"/>*/
/*<circle cx="341.5" cy="133.5" r="97.5" fill="#484747"/>*/
/*<circle cx="341.5" cy="133.5" r="63.5" fill="#575757"/>*/
/*<circle cx="252.5" cy="70.5" r="3.5" fill="#9999ff"/>*/
/*<circle cx="218" cy="145" r="8" fill="#9999ff"/>*/
/*<circle cx="144" cy="200" r="8" fill="#9999ff"/>*/
/*<circle cx="240" cy="59" r="2" fill="#9999ff"/>*/
/*<circle cx="144" cy="156" r="3" fill="#9999ff"/>*/
/*</g>*/
  /*</g>*/
    /*</g>*/
      /*</svg>*/
                    /*http://www.utilities-online.info/base64/#.W6i-rmgzaUk*/

.pageCta {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjc0IiBoZWlnaHQ9IjE2NSIgdmlld0JveD0iMCAwIDY3NCAxNjUiPgo8ZGVmcz4KIDxyZWN0IGlkPSJhIiB3aWR0aD0iNjc0IiBoZWlnaHQ9IjE2NSIgcng9IjciLz4KPC9kZWZzPgogIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CjxtYXNrIGlkPSJiIiBmaWxsPSIjZmZmIj4KPHVzZSB4bGluazpocmVmPSIjYSIvPgo8L21hc2s+CiAgPHVzZSBmaWxsPSIjNmFiOGRjIiB4bGluazpocmVmPSIjYSIvPgo8ZyBtYXNrPSJ1cmwoI2IpIj4KPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjA0IC01MCkiPgo8cGF0aCBmaWxsPSIjMzMzIiBkPSJNMTYxIDhjLTQwLjU3MSAxMC4wMDIgMTE4IDQ3IDgwIDcwcy00NCAyOC0zMyA1MyAxNSA1Ny03MSA2OVMxNSAyMjkgMSAyNTRjLTkuMzMzIDE2LjY2NyAxNzAgMzQuNjY3IDUzOCA1NGw0LTMwN2MtMjI3LjYyLTIuMDAxLTM1NC45NTMuMzMyLTM4MiA3eiIvPgo8Y2lyY2xlIGN4PSIzNDEuNSIgY3k9IjEzMy41IiByPSI5Ny41IiBmaWxsPSIjNDg0NzQ3Ii8+CjxjaXJjbGUgY3g9IjM0MS41IiBjeT0iMTMzLjUiIHI9IjYzLjUiIGZpbGw9IiM1NzU3NTciLz4KPGNpcmNsZSBjeD0iMjUyLjUiIGN5PSI3MC41IiByPSIzLjUiIGZpbGw9IiM2YWI4ZGMiLz4KPGNpcmNsZSBjeD0iMjE4IiBjeT0iMTQ1IiByPSI4IiBmaWxsPSIjNmFiOGRjIi8+CjxjaXJjbGUgY3g9IjE0NCIgY3k9IjIwMCIgcj0iOCIgZmlsbD0iIzZhYjhkYyIvPgo8Y2lyY2xlIGN4PSIyNDAiIGN5PSI1OSIgcj0iMiIgZmlsbD0iIzZhYjhkYyIvPgo8Y2lyY2xlIGN4PSIxNDQiIGN5PSIxNTYiIHI9IjMiIGZpbGw9IiM2YWI4ZGMiLz4KPC9nPgogIDwvZz4KICAgIDwvZz4KICAgICAgPC9zdmc+");
    padding: 21px 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #6ab8dc;
    margin-bottom: 15px;
    clear: both;
    /*margin-top: 25px;*/
}

@media screen and (max-width: 767px) {
    .pageCta {
        background-image: none;
        padding: 21px 9px
    }
}

.pageCta-top-title {
    font-size: 16px;
    letter-spacing: -0px;
    text-align: left;
    color: #333333;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .pageCta-top-title {
        text-align: center
    }
}

.pageCta-middle-title {
    font-size: 22px;
    letter-spacing: 0;
    text-align: left;
    color: #ffffff;
    font-family: "Bree Serif", sans-serif;
    text-transform: uppercase
}

@media screen and (max-width: 767px) {
    .pageCta-middle-title {
        text-align: center
    }
}

.pageCta-bottom-title {
    font-size: 16px;
    letter-spacing: -0px;
    text-align: left;
    color: #333333;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .pageCta-bottom-title {
        text-align: center
    }
}

.pageCta-image {
    padding-left: 7px
}

.pageCta-image img {
    margin: 0 auto;
    display: block;
    max-width: 100%
}

.pageCta-button {
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #333333;
    display: block;
    font-family: "Bree Serif", sans-serif;
    font-size: 16px;
    letter-spacing: -0px;
    text-align: center;
    color: #ffffff;
    padding: 6px 10px;
    text-transform: uppercase;
    max-width: 131px;
    text-decoration: none !important;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-top: 16px
}

.pageCta-button:hover, .pageCta-button:focus, .pageCta-button:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}

@media screen and (max-width: 767px) {
    .pageCta-button {
        margin: 12px auto 0 auto
    }
}

body.overlayHidden {
    overflow: hidden;
    margin-right: 17px
}

.modalNew__overlay {
    position: fixed;
    opacity: 0.7;
    background-color: #000000;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999
}

.modalNew-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    color: #93c300;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-decoration: none !important;
    background: none;
    border: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.modalNew-close:hover, .modalNew-close:focus, .modalNew-close:active {
    color: #789e05
}

.modalNew-content {
    text-align: center;
    width: 416px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    position: fixed;
    left: 50%;
    top: 130px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background-color: #6ab8dc;
    z-index: 10111
}

@media screen and (min-width: 1200px) {
    .modalNew-content {
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
}

@media screen and (min-width: 380px) and (max-width: 767px) {
    .modalNew-content {
        background-position: top -65px center
    }
}

@media screen and (max-width: 767px) {
    .modalNew-content {
        width: 93%
    }
}

.copyPopup {
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1010
}

.copyPopup__content {
    background-color: #93c300
}

@media screen and (max-width: 767px) {
    .copyPopup__content {
        background-color: #93c300
    }
}

.copyPopup__heading {
    font-size: 16px;
    letter-spacing: 0;
    text-align: center;
    color: #c3c3c3;
    font-family: "Bree Serif", sans-serif;
    line-height: 1.2;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MTYiIGhlaWdodD0iMTIxIiB2aWV3Qm94PSIwIDAgNDE2IDEyMSI+CiAgICA8cGF0aCBmaWxsPSIjMzMzIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0tMjcuNTQ5IDg1Ljk1N2MyMS43NjEgMjEuOTcgNTUuODM1IDMzLjM0MSAxMDIuMjIzIDM0LjExMiA2OS41ODIgMS4xNTYgNzguOTEtOC42NzIgMTM2LjI5OC05LjI1IDUxLjExMi41NzggNjIuNTI1IDkuODI4IDExOS4yNjEgOS4yNSA1Ni43MzYtLjU3OCA2Mi45MjItMTEuNTQ3IDE0Ny40OS0xNC40NDYgNTYuMzgtMS45MzMgNzEuNzIzLTQxLjgwNyA0Ni4wMzItMTE5LjYyM0gtMTEuNDkybC0xNi4wNTcgOTkuOTU3eiIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: top 0 center;
    background-size: cover;
    height: 120px;
    padding-top: 18px;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    margin-top: -1px
}

@media screen and (max-width: 767px) {
    .copyPopup__heading {
        font-size: 15px;
        padding: 18px 20px 21px 20px
    }

    .copyPopup__heading br {
        display: none
    }
}

@media screen and (max-width: 320px) {
    .copyPopup__heading {
        font-size: 13px;
        padding: 25px 18px 21px 18px;
        height: 110px
    }

    .copyPopup__heading br {
        display: none
    }
}

.copyPopup__topic {
    font-size: 22px;
    letter-spacing: -0.1px;
    text-align: left;
    color: #ffffff;
    font-family: "Bree Serif", sans-serif;
    text-transform: uppercase;
    margin: 0 0 16px 0;
    line-height: 1.2
}

@media screen and (max-width: 767px) {
    .copyPopup__topic {
        font-size: 16px;
        letter-spacing: -0px;
        text-align: left;
        color: #ffffff
    }
}

.copyPopup__form form {
    position: relative;
    margin: 14px 0 20px 0
}

.copyPopup__form ::-webkit-input-placeholder {
    color: #c2c2c2
}

.copyPopup__form ::-moz-placeholder {
    color: #c2c2c2
}

.copyPopup__form :-ms-input-placeholder {
    color: #c2c2c2
}

.copyPopup__form :-moz-placeholder {
    color: #c2c2c2
}

.copyPopup__form input[type=email] {
    height: 43px;
    line-height: 42px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #ffffff;
    width: 100%;
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    padding: 0 0 0 18px;
    text-align: left;
    color: #333333;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .copyPopup__form input[type=email] {
        height: 32.7px;
        line-height: 31.7px
    }
}

.copyPopup__form input[type=submit] {
    background: #9dc02e
}

.copyPopup__form input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 78px;
    height: 43px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #333333;
    border: 0;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    line-height: 42px;
    padding: 0;
    outline: 0;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    font-family: "Bree Serif", sans-serif;
    text-transform: uppercase
}

@media screen and (max-width: 767px) {
    .copyPopup__form input[type=submit] {
        height: 32.7px;
        line-height: 31.7px
    }
}

.copyPopup__form input[type=submit]:hover, .copyPopup__form input[type=submit]:focus, .copyPopup__form input[type=submit]:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}

.copyPopup__body {
    margin: 15px 0 0 0;
    padding: 0 26px 32px 26px
}

@media screen and (max-width: 767px) {
    .copyPopup__body {
        margin: 15px 0 0 0;
        padding: 0 18px 21px 18px
    }
}

.copyPopup__end {
    font-size: 16px;
    letter-spacing: -0px;
    text-align: center;
    color: #333333;
    margin-top: 18px;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .copyPopup__end {
        font-size: 13px
    }
}

.copyPopup__end p {
    margin: 0;
    line-height: 1
}

@media screen and (max-width: 767px) {
    .copyPopup__end p {
        font-size: 13px
    }
}

.copyPopup__end button {
    background: transparent;
    border: 0;
    color: #e1ff85;
    text-decoration: underline !important;
    line-height: 1;
    outline: 0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

@media screen and (max-width: 767px) {
    .copyPopup__end button {
        font-size: 13px
    }
}

.copyPopup__end button:hover, .copyPopup__end button:focus, .copyPopup__end button:active {
    text-decoration: none;
    color: #f1f5e4
}

.copyPopup__thankyou {
    margin: 15px 0 0 0;
    padding: 0 26px 32px 26px;
    color: #000000;
    font-size: 14px;
    display: none
}

.copyPopup__button {
    max-width: 173px;
    height: 38px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #333333;
    border: 0;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    line-height: 36px;
    padding: 0;
    outline: 0;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    font-family: "Bree Serif", sans-serif;
    text-transform: uppercase;
    display: block;
    margin: 13px auto
}

@media screen and (max-width: 767px) {
    .copyPopup__button {
        height: 32.7px;
        line-height: 31.7px;
        margin: 5px auto;
        font-size: 14px
    }
}

.copyPopup__button:hover, .copyPopup__button:focus, .copyPopup__button:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}

.exitPopup {
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1010
}

.exitPopup__content {
    -webkit-border-radius: 7px;
    border-radius: 7px
}

@media screen and (min-width: 768px) {
    .exitPopup__content {
        min-width: 438px
    }
}

.exitPopup__top {
    padding: 25px 20px 20px 20px
}

@media screen and (max-width: 767px) {
    .exitPopup__top {
        padding: 15px 15px 10px 15px
    }
}

.exitPopup .modalNew-close {
    color: #333333
}

.exitPopup__bottom {
    width: 100%;
    background-color: #6ab8dc;
    padding: 15px 20px 15px 20px;
    -webkit-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px
}

@media screen and (max-width: 767px) {
    .exitPopup__bottom {
        padding: 15px 10px 10px 10px
    }
}

.exitPopup__bottom img {
    margin: 0 auto
}

@media screen and (max-width: 767px) {
    .exitPopup__bottom img {
        max-width: 40px;
        height: 50px
    }
}

.exitPopup__bottom p {
    font-size: 13px;
    letter-spacing: -0px;
    text-align: center;
    color: #333333;
    margin: 12px 0 14px 0;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .exitPopup__bottom p {
        font-size: 11px;
        margin: 5px 0 5px 0
    }
}

.exitPopup__bottom .col-xs-4 {
    padding: 0 5px
}

.exitPopup__bottom .row {
    margin: 0 -5px
}

.exitPopup__title {
    font-size: 24px;
    letter-spacing: -0.1px;
    text-align: center;
    color: #ffffff;
    font-family: "Bree Serif", sans-serif
}

@media screen and (max-width: 767px) {
    .exitPopup__title {
        font-size: 18px;
        letter-spacing: -0px;
        text-align: center;
        color: #ffffff
    }
}

.exitPopup__subtitle {
    font-size: 16px;
    letter-spacing: -0px;
    text-align: center;
    color: #ffffff;
    font-family: "Bree Serif", sans-serif;
    line-height: 1.2;
    margin-bottom: 19px
}

@media screen and (max-width: 767px) {
    .exitPopup__subtitle {
        font-size: 14px;
        letter-spacing: -0px;
        text-align: center;
        color: #ffffff;
        margin-bottom: 5px
    }
}

.exitPopup__button {
    max-width: 173px;
    height: 43px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #333333;
    border: 0;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    line-height: 42px;
    padding: 0;
    outline: 0;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    font-family: "Bree Serif", sans-serif;
    text-transform: uppercase;
    display: block;
    margin: 13px auto
}

@media screen and (max-width: 767px) {
    .exitPopup__button {
        height: 32.7px;
        line-height: 31.7px;
        margin: 5px auto
    }
}

.exitPopup__button:hover, .exitPopup__button:focus, .exitPopup__button:active {
    text-decoration: none;
    color: #fff;
    background-color: #232121
}

#newChat {
     opacity: 0;
    -webkit-filter: blur(7px);
    filter: blur(7px);
    -webkit-animation-name: newChat;
    animation-name: newChat;
    -webkit-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@media screen and (max-width: 767px) {
    #newChat {
        display: none
    }
}

.newChat {
    position: fixed;
    width: 309px;
    bottom: 60px;
    right: 30px
}

.newChat-content {
    background: #fff;
    z-index: 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.17);
}

.newChat-content:before {
    content: '';
    display: block;
    height: 60px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: #346dd1;
    background: url(../img/cta/chat.png) no-repeat center/cover;
    overflow: hidden;
    z-index: 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0
}

.newChat .triangle {
    content: '';
    position: absolute;
    right: 54px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 55px
}

.newChat .triangle span {
    display: inline-block;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(29, 67, 74, 0.21);
    font-size: 18px;
    cursor: pointer
}

.newChat-close {
    position: absolute;
    top: -25px;
    right: -15px;
    color: #cccccc;
    font-size: 28px;
    line-height: 30px;
    text-decoration: none !important;
    background: none;
    border: 0;
    z-index: 99;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.newChat-top {
    padding: 5px 0 0 20px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.newChat-top img {
    width: 55px;
    height: 55px;
    max-width: 55px;
    object-fit: cover;
    border-radius: 50%;
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px)
}

.newChat-top .name {
    font-size: 20px;
    letter-spacing: -0px;
    text-align: left;
    color: #ffffff;
    margin-left: -15px;
    font-family: 'Open Sans', sans-serif;
}
.newChat-top .name span{
  color: #ffffff;
  font-size: 13px;
  display: block;
  position: relative;
  padding-left: 10px;
  line-height: normal;
  font-family: 'Lato', 'sans-serif';
}
.newChat-top .name span:before{
  position: absolute;
  content: '';
  left: 0;
  top: 6px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #7ed321;
}

.newChat-bottom {
    padding: 15px 25px 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: normal;
    letter-spacing: -0px;
    text-align: left;
    color: #2b2b2b;
    font-weight: 400;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

.newChat-bottom a {
    display: block;
    color: #4a90e2;
    margin-top: 15px;
    text-decoration: none;
}

.newChat-bottom a:hover {
  color: #4a90e2;
  text-decoration: underline;
}

.newChat-icon {
    float: right;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    outline: 0;
    margin-top: 10px;
    background: #4683e5 url(../img/cta/chat-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 23px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);
}

.newChat-icon:after {
    content: attr(data-count-massage);
    width: 18px;
    height: 18px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: -4px;
    right: -1px;
    font-size: 13px;
    letter-spacing: -0px;
    color: #ffffff;
    text-align: center;
    background-color: #e45757;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400
}
/*sidebar_test*/
.essay-sidebar__inner {
    height: 100%;
    position: static !important;
    margin-bottom: 0 !important;
}
.essay-sidebar__inner.sticky {
    position: fixed;
    top: 60px;
}
.essay-sidebar__inner.sticky-bottom {
    position: absolute;
    top: auto;
    bottom: 30px;
}


.sidebar-banner{
    padding: 15px;
    max-width: 200px;
    border-radius: 4px;
    background: #F6FCFF;
    border: 1px solid #6097B6
}
.sidebar-banner.sticky {
    position: fixed;
    top: 70px;
}
.sidebar-banner.sticky-bottom {
    position: absolute;
    top: auto;
    bottom: 30px;
}
@media (max-width: 991px){

    .sidebar-banner {
        max-width: 170px;
    }
}
@media (max-width: 767px){

    .sidebar-banner {
        max-width: 200px;
    }
}
@media (max-width: 576px){

    .sidebar-banner {
        width: 100%;
        max-width: 100%;
    }
}
.sidebar-banner span {
    color: #2d394d;
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.62;
    text-transform: uppercase;
}
.sidebar-banner p {
    color: #31779e;
    font-size: 13px;
    margin: 0 0 3px;
}
.sidebar-banner a.side-bar-btn {
    color: #000;
    font-size: 13px;
    margin-top: 10px;
    padding: 8px 20px;
    border-radius: 6px;
    background: #e08d41;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 300ms;
}
.sidebar-banner a.side-bar-btn:hover {
    background-image: linear-gradient(to bottom, #f8b25e, #ef7a30);
}
.essay-sidebar__inner{
    height: 100%;
    margin: 20px 0 0 20px;
}
.sidebar-banner_wiki {
    position: sticky;
    top: 70px;
    margin-bottom: 30px;
}



.essay-book-cta {
    padding: 20px 0 25px;
    min-height:150px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    background: #f9f9f9;
    border: 1px solid #6AB8DC;
    border-radius: 27px;
}

.essay-book-cta-p {
    line-height: normal;
    margin: 0;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 22px;
}
.essay-book-cta-a {
    border: 0;
    padding: 0;
    margin-top: 10px;
    color: #fff;
    width: 200px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    outline: 0;
    font-size: 17px;
    position: relative;
    background: #6ab8dc;
    border-radius: 27px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: .375px;
    text-transform: uppercase;
    box-shadow: 0 2px 0 0 #878080;
    transition: background 300ms,box-shadow 300ms;
}
.essay-book-cta-p {
    line-height: normal;
    margin: 0;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 22px;
}



.article__cta {
    background-image: -webkit-gradient(linear,left top,right top,from(#6ab8dc),to(#cbe6f2));
    background-image: -webkit-linear-gradient(left,#6ab8dc,#cbe6f2);
    background-image: linear-gradient(to right,#6ab8dc,#cbe6f2);
    padding: 28px 38px 35px;
    margin-bottom: 33px;
    position: relative;
}

.article__cta-top {
    font-size: 18px;
    text-align: left;
    color: #fff;
}


.article__cta-middle {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .5px;
    color: #fffc45;
    padding-right: 20px;
}

.article__cta-waste {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.29;
    text-align: left;
    color: #fff;
}
.article__cta-bottom {
    font-size: 18px;
    text-align: left;
    color: #fff;
}
.article__cta .btn, .article__cta .newyorkcheck_plagiarism .newyork-btn-group .newyork-btn-gr, .article__cta .newyorkcheck_plagiarism .newyork-btn-group .newyork-btn-tr, .newyorkcheck_plagiarism .newyork-btn-group .article__cta .newyork-btn-gr, .newyorkcheck_plagiarism .newyork-btn-group .article__cta .newyork-btn-tr {
    margin-top: 15px;
    height: 40px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    max-width: 142px;
    background-color: #fffc44;
    border: 0;
    width: 100%;
    position: relative;
    -webkit-box-shadow: 0 2px #89c32e;
    box-shadow: 0 2px #89c32e;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    outline: 0;
    font-size: 13px;
    text-align: center;
    color: #838100;
    padding: 0;
    line-height: 40px;
}



/*sidebar_test*/



@-webkit-keyframes newChat {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        z-index: -1;
        -webkit-filter: blur(7px);
        filter: blur(7px)
    }
    96% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        -webkit-filter: blur(7px);
        filter: blur(7px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        z-index: 1011;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}

@keyframes newChat {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        z-index: -1;
        -webkit-filter: blur(7px);
        filter: blur(7px)
    }
    96% {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        -webkit-filter: blur(7px);
        filter: blur(7px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        z-index: 1011;
        -webkit-filter: blur(0);
        filter: blur(0)
    }
}
